// Main helpers
@import "reset";
@import "spacing";
@import "variables";

// Components
@import "navigation";

// Pages
@import "home";
@import "contacts";

* {
  font-family: $font-family-segoe;
  box-sizing: border-box;
}

p {
  color: $white;
}

main {
  width: 100%;
  height: 100vh;
}
